mutation updateComplianceRequirement($input: UpdateComplianceRequirementInput!) {
  updateComplianceRequirement(input: $input) {
    requirement {
      id
      name
      description
    }
    errors
  }
}
